/*RESETS*/
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000119;
}

div,
p,
ul,
ol,
li,
a,
input,
select,
img,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px;
    padding: 0px;
    list-style: none;
    font-size: 100%;
    border: none;
    outline: none;
    text-decoration: none;
}

a {
    text-decoration: none;
}

ul {
    text-align: center;
    padding: 0;
    margin: 0;
}

img {
    max-width: 100%;
}

/*COMPONETS*/

.container {
    max-width: 1170px;
    margin: 0 auto;
    width: 100%;
}

.webMode {
    display: block !important;
}

.mobMode {
    display: none !important;
}

.ColumnText span {
    display: block;
    line-height: normal;
}

/* BUTTONS */

.primaryButton {
    font-family: "SF Pro Display" !important;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    line-height: 20px;
    overflow: hidden;
    padding: 11px 17px;
    position: relative;
    text-transform: capitalize;
    z-index: 10;
    border-radius: 60px;
    background: linear-gradient(0deg, #f1c67a 0%, #fbe1b3 100%) !important;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    display: inline-block;
    border: none;
    display: flex;
    margin: auto;
}

.primaryButton a {
    line-height: 24px;
}

.btnOne {
    font-family: "SF Pro Display" !important;
    color: #000;
    font-size: 18px;
    font-weight: 800;
    line-height: 20px;
    overflow: hidden;
    padding: 11px 12px;
    position: relative;
    text-transform: capitalize;
    z-index: 10;
    border-radius: 60px;
    background: linear-gradient(0deg, #f1c67a 0%, #fbe1b3 100%) !important;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    display: inline-block;
    border: none;
}

.primaryButton:hover,
.btnOne:hover {
    color: #000119;
    -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}

.primaryButton img {
    max-width: 24px;
    margin: 0px 5px 0 0;
}

.primaryButton:before,
.btnOne::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: #fff;
    content: "";
    z-index: -1;
    transition: all 0.5s ease 0s;
}

.primaryButton:hover:before {
    width: 100%;
}

/* SECTION */

.section {
    padding: 20px;
}

.section .light h2 {
    text-align: center;
    margin-bottom: 15px;
}

.section .light h2 span {
    color: #f4b942;
}

.section .light {
    background: #f1f1f1;
    color: #000;
}

.section .Dark {
    background: #000;
    color: #fff;
    padding: 20px;
}

.sectionBlank {
    padding: 0px;
}

/* SECTION DARK AND light */

.light h2 {
    font-size: 40px;
    line-height: 34px;
    font-weight: 800;
    color: #1d1d1f;
    text-align: center;
    margin: 0px 0px 20px;
}

.light h2 span,
.dark h2 span {
    background: -webkit-linear-gradient(#efd5a2, #cf8a3f);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.dark {
    background-color: #1d1d1f;
}

.dark h2 {
    font-size: 40px;
    line-height: 34px;
    font-weight: 800;
    color: #fff;
    text-align: center;
    margin: 0px 0px 20px;
}


/* background: -webkit-linear-gradient(#efd5a2, #cf8a3f);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

} */

.botomCTA {
    text-align: center;
    margin: 11px 0px 0px;
}

.helpingText {
    color: #8e8e8e;
    margin: -10px 0px 20px;
    text-align: center;
    font-size: 20px;
}


@media screen and (max-width: 767px) {
    .light h2 {
        font-size: 22px;
        line-height: 28px;
        margin: 0px 0px 10px;
    }

    .dark h2 {
        font-size: 22px;
        line-height: 28px;
        margin: 0px 0px 15px;
    }

    .helpingText {
        font-size: 15px;
    }
}